/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/DBI.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/DBI.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::DBI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::DBI.3
